Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.NParts Property
HashDatabase Class See Also Send Feedback

Return the number of partitions created in the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public uint NParts { get; private set; }

Visual Basic (Declaration)
    Public Property NParts As UInteger

Visual C++
    public:
    property unsigned int NParts {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

HashDatabase Class
BerkeleyDB Namespace